.quick-links-wrapper {
  .quick-link {
    cursor: pointer;
    height: 100%;
    background-color: $navigationLightGray;

    min-height: 185px;

    max-width: 177px;
    border-radius: 6px;
    box-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);

    .quick-link-header {
      text-align: center;
      padding: 20px 0 10px 0;
      background-color: #ffffff;

      .quick-link-icon {
        align-items: center;
        justify-content: center;
        display: flex;
        background-color: $nlbGreenColor;
        color: white;
        border-radius: 50%;
        width: 40px;
        height: 40px;
      }

      .quick-link-header-text {
        font-size: 17px;
        font-family: Roboto-Medium, sans-serif;
        color: $nlbDarkGreyColor;
      }
    }

    .quick-link-content {
      padding: 20px;
      font-family: Roboto, sans-serif;
      font-size: 14px;
      text-align: center;
      color: $nlbMainGreyColor;
    }
  }
}
